.vertical-menu {
  width: 100%; /* lebar dari menu, saran saya tidak perlu di ubah */
}

.vertical-menu a {
  background-color: #f2a11a; /* Warna pada bagian body menu */
  color: black; /* Warna tulisan */
  display: block;
  padding: 12px;
  text-decoration: none;
  font-family: arial; /*Jenis font*/
}

.vertical-menu a:hover {
  background-color: #ccc; /* Warna efek yang keluar ketika di arahkan mouse */
}

.vertical-menu a.active {
  background-color: #f28b1a; /* Warna pada header menu */
  color: white; /*Warna font*/
  font-family: arial; /*Jenis font*/
}

pkp_structure_head {
  background: #f28b1a;
}
body {
  font-family: tahoma,geneva,sans-serif;
}
.obj_article_details .abstract {
  text-align: justify;
}
.pkp_footer_content {
  float: left;
  width: 70%;  padding-top: 10px;
  padding-bottom:10px;
}
.pkp_brand_footer {
  float: right;
  width: 30%;
  padding-bottom:10px;
  padding-top: 10px;
}
.pkp_structure_footer_wrapper {
  background: #380;
  border-bottom:@double solid; 
  border-bottom-color:#595959;
}
.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_structure_head {
  background: #004400;
}
.pkp_site_name .is_img img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper a {
  top: 0;
  right: 0;
  color: white; 
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}

.editorial-list{
    position: relative; 
}
.editorial-list li{
    margin-bottom: 1.125rem;
}
.editorial-list .img-profile{
    position: absolute;
    width: 95px;
    height: 105px;
    border: 1px solid #ddd;
    padding: .5rem;
}
.editorial-list .img-profile .imgthumb{ 
    width: 80px;
    height: 90px;
    overflow: hidden;
    margin: 0 auto; 
    object-fit: fill;
}
.editorial-list .img-profile img{
    width: 100%;
    height:100%;
}
.team-content{
    margin-left: 100px;
    min-height: 130px;
}
.team-content .ico-label{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}   
.team-aff ul li{
    margin-bottom: 0;
}
.team-aff ul li .tm_label{
    display: inline-block;
    width: 80px;
}
 
.team-aff ul li .ico-label{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}

